Subject: CCL: Summary for "Forcefields for Macrocycles"

From: "Axel Mathieu" <AMathieu{at}tranzyme.com>
Date: Mon, 29 Nov 2004 10:42:32 -0500

Here is the summary of responses I've obtained for my post last week (following my recent search in the CCL archives, I noticed that the summary posts are important for the transfer of information so here goes):
 
-----------------------------------------------------------------------------------
Original Post:
-----------------------------------------------------------------------------------
Greetings to all,
 
I've been having a discussion with some of my colleagues about forcefields and the question came about the use of a proper forcefields for macrocyclic molecules, given our recent NMR developments here. I've been modeling these types of molecules for about 2 years now and have been using a modified MMFFF94s forcefield for all conformational searches for various reasons but mostly as this in my opinion, is the best forcefield at hand for me right now.
 
Are any of you aware of special forcefields or have developed a specific forcefield for macrocycles? Or then again, what forcefields are you using for macrocyles? Your opinion/experience on this is most valuable to me.
 
Again, many thanks to the CCL community for your never ending help,
 
APM
 
-----------------------------------------------------------------------------------
Responses:
-----------------------------------------------------------------------------------
1)
I have used the MMFF94 to determine the structure of 3 derivatives of erythromycin.  Erythromycin is a 14-membered macrocyclic ring to which is appended two sugar residues.  I am confident in the results.  I use the force field through SYBYL and employ a number of approaches in an attempt to search conformational space thoroughly.
Wayne E. Steinmetz
 
2)
Hi Axel,
A few years ago I was working on QM/MM methods for MD simulations of macrocycles (18-crown-6, etc.).  I combined AM1 with some torsion terms modified from the Amber forcefield.  You can get the references from this webpage:  http://www.arguslab.com/markthompson.htm 
Cheers,
Mark Thompson
 
3)
Dear Alex, 
One attempt to develop a specific force field for macrocyclic polyketides is described in "Kahn, K.; Bruice, T. C. Parametrization of OPLS-AA force field for the conformational analysis of macrocyclic polyketides. J. Comput. Chem. 2002, 23, 977-996"  
However, there is little macrocycle-specific in this parameterization; it was more focused on parameterizing individual functional groups that are found in the polyketide FK506. 
Best wishes, 
Kalju
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Dr. Kalju Kahn

-----------------------------------------------------------------------------------
Many thanks to all who have replied,
APM
-----------------------------------------------------------------------------------